<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/p2/touchpoint/natives/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.natives/org/eclipse/equinox/internal/p2/touchpoint/natives/messages.properties?key=artifact_repo_not_found">
        <source>The artifact repository manager could not be found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.natives/org/eclipse/equinox/internal/p2/touchpoint/natives/messages.properties?key=could_not_obtain_download_cache">
        <source>Could not obtain the download cache location.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.natives/org/eclipse/equinox/internal/p2/touchpoint/natives/messages.properties?key=download_cache_not_writeable">
        <source>Agent download cache not writeable: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.natives/org/eclipse/equinox/internal/p2/touchpoint/natives/messages.properties?key=artifact_not_available">
        <source>The artifact for {0} is not available.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.natives/org/eclipse/equinox/internal/p2/touchpoint/natives/messages.properties?key=restoring">
        <source>Restoring {0}</source>
        <target>{0} の復元中</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.09</note>
        <alt-trans tool-id="pleiades">
          <source>Restoring {0}</source>
          <target>{0} の復元中</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.natives/org/eclipse/equinox/internal/p2/touchpoint/natives/messages.properties?key=unzipping">
        <source>Extracting {0}</source>
        <target>{0} の抽出中</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.09</note>
        <alt-trans tool-id="pleiades">
          <source>Extracting {0}</source>
          <target>{0} の抽出中</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.natives/org/eclipse/equinox/internal/p2/touchpoint/natives/messages.properties?key=param_not_set">
        <source>The "{0}" parameter was not set in the "{1}" action.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.natives/plugin.properties?key=pluginName">
        <source>Equinox Provisioning Native Touchpoint</source>
        <target>Equinox プロビジョニング・ネイティブ・タッチポイント</target>
        <alt-trans tool-id="pleiades">
          <source>Equinox Provisioning Native Touchpoint</source>
          <target>Equinox プロビジョニング・ネイティブ・タッチポイント</target>
          <note from="blanconlpackgenerator.version">0.0.72</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.natives/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>